<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_ConsolidatedQuarterlyLabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label" />
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ＥＭＣ／大型アンテナ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ＥＭＣ／大型アンテナ、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">業務受託料</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務受託料、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">藤原　久美子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">藤原　久美子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産権利変換益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産権利変換益、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産権利変換益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産権利変換益、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス、サステナビリティに関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス、サステナビリティに関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">堀之北　重久</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">堀之北　重久 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">今泉　良通</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">今泉　良通 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label" xlink:role="http://www.xbrl.org/2003/role/label">情報通信／情報セキュリティ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">情報通信／情報セキュリティ、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label" xlink:role="http://www.xbrl.org/2003/role/label">役員保険積立金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">役員保険積立金、投資その他の資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">木内　健雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">木内　健雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">高野　俊也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">高野　俊也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ライフサイエンス</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ライフサイエンス、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">物性／エネルギー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">物性／エネルギー、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">松井　俊明</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">松井　俊明 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">機械制御／振動騒音</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">機械制御／振動騒音、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_1" xlink:role="http://www.xbrl.org/2003/role/label">商品・製品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">商品・製品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label" xlink:role="http://www.xbrl.org/2003/role/documentation">商品・製品</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、サステナビリティに関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、サステナビリティに関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森川　紀代</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森川　紀代 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西　勝也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西　勝也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産権利変換益及び権利変換に伴う固定資産圧縮額に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産権利変換益及び権利変換に伴う固定資産圧縮額に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産処分損に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産処分損に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">海洋／特機</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">海洋／特機、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小野寺　充</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小野寺　充 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">業績連動報酬（賞与）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業績連動報酬（賞与）、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">人材の育成及び社内環境整備に関する方針、戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">人材の育成及び社内環境整備に関する方針、戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">業務受託料の受取額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業務受託料の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">保険解約返戻金の受取額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">保険解約返戻金の受取額、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照、リスク管理、サステナビリティに関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">積立型退任時報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">積立型退任時報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理、サステナビリティに関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理、サステナビリティに関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label" xlink:role="http://www.xbrl.org/2003/role/label">和解金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">和解金、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">澁谷　信</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">澁谷　信 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ソフトウェア開発支援</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ソフトウェア開発支援、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、気候変動</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、気候変動 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、サステナビリティに関する取組</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、サステナビリティに関する取組 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略、人的資本</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略、人的資本 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">須加　深雪</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">須加　深雪 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">依田　智樹</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">依田　智樹 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_Software_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label">ソフトウェア</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_Software_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">ソフトウェア</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_SoftwareInProgress_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/ConsolidatedQuarterly/role/label">ソフトウェア仮勘定</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_SoftwareInProgress_label_1" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">ソフトウェア仮勘定</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_Software" xlink:label="jppfs_cor_Software" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_SoftwareInProgress" xlink:label="jppfs_cor_SoftwareInProgress" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:label="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:label="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:label="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:label="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:label="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:label="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:label="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:label="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:label="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:label="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:label="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:label="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:label="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:label="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:label="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:label="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:label="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:label="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:label="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:label="jpcrp030000-asr_E02672-000_SukaMiyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02672-000_2024-09-30_01_2024-12-23.xsd#jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:label="jpcrp030000-asr_E02672-000_YodaTomokiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_ElectromagneticCompatibilityAntennaSystemsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_FiduciaryObligationFeeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:to="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember" xlink:to="jpcrp030000-asr_E02672-000_FujiwaraKuhumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfNonCurrentAssetsEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF" xlink:to="jpcrp030000-asr_E02672-000_GainOnTerritorialRightsExchangeOfnonCurrentAssetsOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_GovernanceDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:to="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember" xlink:to="jpcrp030000-asr_E02672-000_HorinokitaShigehisaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:to="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember" xlink:to="jpcrp030000-asr_E02672-000_ImaizumiYoshimichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:to="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember" xlink:to="jpcrp030000-asr_E02672-000_InformationAndCommunicationsTechnologiesInformationSecuritiesMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:to="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA" xlink:to="jpcrp030000-asr_E02672-000_InsuranceFundsForDirectorsIOA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:to="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KiuchiTakeoMember" xlink:to="jpcrp030000-asr_E02672-000_KiuchiTakeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:to="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_KohnoToshiyaMember" xlink:to="jpcrp030000-asr_E02672-000_KohnoToshiyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_LifescienceReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MaterialsEnergyReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:to="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember" xlink:to="jpcrp030000-asr_E02672-000_MatsuiToshiakiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_MechatronicsNoiseAndVibrationReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods" xlink:to="jpcrp030000-asr_E02672-000_MerchandizeAndFinishedGoods_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:to="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_MorikawaKiyoMember" xlink:to="jpcrp030000-asr_E02672-000_MorikawaKiyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:to="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NishiKatsuyaMember" xlink:to="jpcrp030000-asr_E02672-000_NishiKatsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingGainOnTerritorialRightsExchangeOfNonCurrentAssetsAndLossOnDeductionOfNonCurrentAssetsWithTerritorialRightsExchangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E02672-000_NotesRegardingLossOnDisposalOfNoncurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_OceanDefenseAndSecurityReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:to="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember" xlink:to="jpcrp030000-asr_E02672-000_OnoderaMitsuruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_PerformanceBasedRemunerationBonusRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromOutsourcingFeeOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF" xlink:to="jpcrp030000-asr_E02672-000_ProceedsFromSurrenderValueOfInsurancePoliciesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation" xlink:to="jpcrp030000-asr_E02672-000_ReferenceToOtherInformationRiskManagementDisclosureOfSustainabilityRelatedFinancialInformation_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E02672-000_ReservedRetirementRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_RiskManagementDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:to="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SettlementIncomeNOI" xlink:to="jpcrp030000-asr_E02672-000_SettlementIncomeNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:to="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember" xlink:to="jpcrp030000-asr_E02672-000_ShibuyaMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember" xlink:to="jpcrp030000-asr_E02672-000_SoftwareQualityAndProductivityReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyDisclosureOfSustainabilityRelatedFinancialInformationTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E02672-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:to="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_SukaMiyukiMember" xlink:to="jpcrp030000-asr_E02672-000_SukaMiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:to="jpcrp030000-asr_E02672-000_YodaTomokiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E02672-000_YodaTomokiMember" xlink:to="jpcrp030000-asr_E02672-000_YodaTomokiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Software" xlink:to="jppfs_cor_Software_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_Software" xlink:to="jppfs_cor_Software_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SoftwareInProgress" xlink:to="jppfs_cor_SoftwareInProgress_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_SoftwareInProgress" xlink:to="jppfs_cor_SoftwareInProgress_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>